petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscFEGetType

Gets the PetscFE type name (as a string) from the object.

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetType(PetscFE fem, PetscFEType *name)

Not Collective

### Input Parameter

fem -The PetscFE

### Output Parameter

name -The PetscFE type name

### Keywords

PetscFE, get, type, name

### See Also

PetscFESetType(), PetscFECreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages